{% extends 'base.html' %}

{% block sidebar %}
<h4>Contact us</h4>
<p>Is something missing? If you have any suggestion in order to make this page better and easier for everyone to use,
    please send us a message. We will reply to the specified email.</p>
{% endblock %}

{% block content %}
<h2>Contact</h2>
<hr>
<form action="send" method="POST">
    {% csrf_token %}
    <div class="form-group">
        <label for="name">Name</label>
        <input type="text" class="form-control" id="name" name="name" placeholder="Enter your name" required>
    </div>
    <div class="form-group">
        <label for="email">Email address</label>
        <input type="email" class="form-control" id="email" name="email" aria-describedby="emailHelp" placeholder="Enter email" required>
        <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
    </div>
    <div class="form-group">
        <label for="message">Your Message</label>
        <textarea class="form-control" id="message" name="message" rows="3"></textarea>
    </div>
    <button type="submit" class="btn btn-primary bgBlue">Submit</button>
</form>
{% endblock %}